Currently running GW v8.0.0 HP1 on NW 6.5 SP8.
Can I jump to v8 SP2 HP2 directly or do I need to install/upgrade SP1 first?

Thank you
Frank